Subject: Re: Curtains #Ref 20250103003425390
From: Harneet Khandhpur <[email-masked]>
To: [email-masked]
Date: Sat, 3 May 2025 12:10:24 -0400

Good Afternoon,

I am a customer of Designer Living, and I recently made a purchase totaling around $500. Unfortunately, I was unable to apply my 1st time shopper discount during that order. I was informed that I would receive rewards in my account to use toward my next purchase. I currently have approximately $90 in rewards, which I understand can be applied like store credit.

I am looking to place an order for more curtains and would like to use these rewards. Could you kindly provide me with a code or further instructions on how to apply this credit to my purchase?

Thank you for your assistance. I look forward to your response.

Best regards,

Cassius Jacquard Lined Total Blackout Rod Pocket/Back Tab Curtain Panel

designerliving.com

Sent from my iPhone

On Jan 15, 2025, at 8:41 PM, Harneet Khandhpur <[email-masked]> wrote:

I don’t understand why you keep asking me if I want to go with your option?
I am keep replying you that I do not want to go with that option. Your site had issue when it was not adding 15% off.

Now when you have to refund 15% and I am keep saying to send it on my card (original method) you still keep asking me if I want to go with your option.

Sent from my iPhone

On Jan 15, 2025, at 4:31 PM, [email-masked] wrote:

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Good afternoon,

I do not want to proceed with reward option. I would prefer to get refund back on my credit card.

Thank you!

On Wednesday 15 January, 2025 at 03:37:56 pm GMT-5, [email-masked]

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Giselle,

I have never got your response back and neither refund on my card. I emailed you that I will prefer my money back on my card instead of rewards. Please Your reply will be much appreciate.

Sent from my iPhone

On Jan 3, 2025, at 3:50 PM, Harneet Khandhpur

Hello Giselle,

I would appreciate  if it can be return to my actual method of payment.

Thank you!

Sent from my iPhone

On Jan 3, 2025, at 12:27 PM, [email-masked] wrote:

Hello Harneet,

To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Giselle,

I was using code on the coupon code only. I already made a purchase. I will appreciate if they adjust price.

My order number is Confirmation - Order Number D24C2809B4.

Sent from my iPhone

Sent from my iPhone